<!DOCTYPE html>
<html >
<head>
  <meta charset="UTF-8">
  <title>Lyrics Generator</title>
  <link rel='stylesheet prefetch' href='http://netdna.bootstrapcdn.com/bootstrap/3.0.2/css/bootstrap.min.css'>
  {% load static %}    
  <link rel="stylesheet" href="{% static 'css/user.css' %}">
</head>

<body>
    <div class="wrapper">
    <form class="form-signin" action="{% url 'post_enter' %}" method="post">{% csrf_token %}      
      <h2 class="form-signin-heading">Please enter your Spotify username</h2>
      <input type="text" class="form-control" name="username" required="" autofocus="" 
        id="username" value="{{ form.username }}"/>
      <button class="btn btn-lg btn-primary btn-block" type="submit">Submit</button>   
      <label>Example: 4fj69ucfgunxa1e14zvb2zl5v</label><br/>
      <a href="">How to get the username?</a>
    </form>
  </div>
</body>
</html>
